Remote sensing

‘Fixing’ GRASS

This may or may not be of useful to someone out there, but I thought it was worth highlighting.

AJG-Develop

I use Ubuntu as my operating system and have GRASS GIS installed through the ubuntugis-unstable repository. Everything has been working great. Then I installed the landsat-util tool and all sorts of ‘stuff’ started getting installed and updated. I know I should have kept an eye on what it was going to do but I was in a rush and just said ‘Y’ whenever prompted. Bad practice. Anyway, the upshot was that landsat-util installed and worked perfectly, but GRASS GIS fell over. It would not load the GUI. Damn!

The message I was getting was something along the lines of

This module requires the Numeric/numarray or NumPy module, which could not be imported. It probably is not installed
(it's not part of the standard Python distribution). See the Numeric Python site (http://numpy.scipy.org) for information on
downloading source or binaries.
ImportError: Numeric,numarray or NumPy not found.

When I checked in Python…

View original post 136 more words